/** Shopify CDN: Minification failed

Line 10:9 Unexpected "{"
Line 10:18 Expected ":"
Line 14:10 Unexpected "{"
Line 14:19 Expected ":"

**/
/* START_SECTION:dy_policy (INDEX:32) */
#policy_{{ section.id }} li{
    margin-bottom: 20px;
  }
 
 #policy_{{ section.id }} div[id] {
  scroll-margin-top: 130px; /* Set this to your sticky header height */
 }
/* END_SECTION:dy_policy */
